Comment 1 for bug 341183

Colin Ian King (colin-king) wrote :

SRU justification:

Impact: Newer Atheros NICS AR8121/AR8113/AR8114/AR8131/AR8132 with PCI
ID's 0x1969:1026 0x1969:1062 0x1969:1063 0x1969:1066,0x1969:1067 are not
supported in Hardy.

Fix: http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-hardy-lum.git;a=commit;h=949e7063204f568027fa7783c8562ceb32b95a25

Testcase: NICs with the PCI ID's listed above without the patch result
in no detection. With the patch they are detected and the NICs are
enabled.